/* télécharger */
.tc_onglet_on {float:left; width:118px; height:31px; background-image:url(http://www.01net.com/imgv6/rub/telecharger/ventre/tel_fiche_pres_bloc_onglet_on.gif); background-repeat: no-repeat; font-family: verdana; font-size:10px; color:#113366; font-weight:bold; text-align:center;}
.tc_onglet_off {float:left; width:118px; height:31px; background-image:url(http://www.01net.com/imgv6/rub/telecharger/ventre/tel_fiche_pres_bloc_onglet_off.gif); background-repeat: no-repeat; text-align:center;}
.tc_onglet_off_liens {font-family:verdana; font-size:10px; color:#444444; font-weight:normal; text-decoration: none;}
.tc_onglet_inter {float:left; width:4px; height:31px; background-image:url(http://www.01net.com/imgv6/rub/telecharger/ventre/tel_fiche_pres_bloc_onglet_inter.gif); background-repeat:repeat-x;}
.tc_titre_logiciel {font-family:verdana; font-size:22px; color:#990000; font-weight:bold;}
.tc_titre_logiciel a:link {font-family:verdana; font-size:22px; color:#990000; font-weight:bold;}
.tc_titre_logiciel a:visited {font-family:verdana; font-size:22px; color:#990000; font-weight:bold;}
.tc_auteur_editeur_logiciel {font-family:verdana; font-size:11px; color:#000000; font-weight:bold; margin-bottom:10px;}
.tc_description_logiciel {font-family:verdana; font-size:12px; color:#444444; line-height:15px;}
.tc_description_logiciel a:link {font-family:verdana; font-size:12px; color:#444444; line-height:15px; text-decoration:underline;}
.tc_description_logiciel a:visited {font-family:verdana; font-size:12px; color:#444444; line-height:15px; text-decoration:underline;}
.tc_encadre_titre {width:105px; float:left; font-family:verdana; font-size:10px; color:#000000; font-weight:bold; padding-top:5px; padding-bottom:5px;}
.tc_encadre_titre2 {width:175px; float:left; font-family:verdana; font-size:10px; color:#000000; font-weight:bold; padding-top:5px; padding-bottom:5px;}
.tc_encadre_texte {font-family:verdana; font-size:10px; color:#000000; padding-left:5px;}
.tc_encadre_points {width:210px; height:1px; background-image: url(http://www.01net.com/imgv6/rub/telecharger/ventre/tel_fiche_pres_bloc_points.gif); background-repeat:repeat-x; font-size:1px; font-family:verdana; clear:both;}
.tc_encadre_points2 {width:280px; height:1px; background-image: url(http://www.01net.com/imgv6/rub/telecharger/ventre/tel_fiche_pres_bloc_points.gif); background-repeat:repeat-x; font-size:1px; font-family:verdana; clear:both;}
.tc_lien_bleu {font-size:11px; font-family:verdana; color:#113366; font-weight:bold; text-decoration:none;}
.tc_lien_mieux {font-size:10px; font-family:verdana; color:#113366; font-weight:bold; text-decoration:none;}
.tc_log_part_description {padding-left:4px; font-family:verdana; font-size:11px; color:#000000;}
.tc_description_texte {font-family:verdana; font-size:11px; color:#444444;}
.tc_titre_bloc {font-family:impact; font-size:18px; color:#990000;}
.tc_nouv_secu_espace {width:315px; height:5px; font-size:1px; clear:both;}
.tc_nouv_secu_points {width:315px; height:1px; background:url(http://www.01net.com/imgv6/rub/telecharger/ventre/tel_fiche_pres_ventre_points.gif); background-repeat:repeat-x; font-size:1px; clear:both;}
.tc_top100_rang {font-family:impact; font-size:14px; color:#990000; text-align:center; line-height:28px;}
.tc_top100_score {font-family:verdana; font-size:10px; color:#990000; line-height:30px;}
.tc_top100_soft {width:225px; float:left; line-height:28px;}
.tc_top100_inter {width:315px; height:1px; clear:both; background-color:#eeeeee;}
.tc_tous_les {font-family:verdana; font-size:10px; color:#990000; text-decoration:none;}
.tc_img_border {border:1px solid #999999;}
.tc_avis_pseudo {float:left; font-family:verdana; font-size:11px; color:#990000; font-weight:bold; line-height:12px;}
.tc_avis_date {float:left; font-family:verdana; font-size:10px; color:#858585; padding-left:5px; line-height:12px;}
.tc_avis_texte {font-family:verdana; font-size:12px; color:#3b3b3b; padding-top:2px; line-height:18px;}
.tc_avis_titre {font-family:verdana; font-size:14px; color:#444444; font-weight:bold; line-height:24px; text-align:left;}
.tc_avis_barre {height:13px;float:left;width:102px;background:url(http://www.01net.com/imgv6/rub/telecharger/ventre/fond_barre_archives_sondage_gris.jpg) no-repeat;}
.tc_avis_nb {float:left; text-align:right; font-family:verdana; font-size:11px; color:#990000; width:60px;}
.tc_chemin {font-family:verdana; font-size:10px; color:#990000; font-weight:bold;}
.tc_chemin a:link {font-family:verdana; font-size:10px; color:#990000; font-weight:bold; text-decoration:none;}
.tc_chemin a:visited {font-family:verdana; font-size:10px; color:#990000; font-weight:bold; text-decoration:none;}
.tc_chemin a:hover {font-family:verdana; font-size:10px; color:#990000; font-weight:bold; text-decoration:underline;}
.tc_dl_texte {font-family:verdana; font-size:11px; color:#444444; text-align:left;}
.tc_dl_date {font-family:verdana; font-size:11px; color:#990000; font-weight:bold;}
.tc_dl_identite {font-family:verdana; font-size:11px; color:#444444; text-align:left; font-weight:bold; line-height:22px; float:left;}
.tc_dl_nl {font-family:verdana; font-size:10px; color:#990000; font-weight:bold; text-decoration:none;}
.tc_dl_titre {text-align:left; font-family:verdana; font-size:11px; color:#000000; font-weight:bold;}
.tc_dl_debit {text-align:left; font-family:verdana; font-size:11px; color:#000000;}
.tc_dl_temps {text-align:right; font-family:verdana; font-size:11px; color:#000000;}
.tc_dl_bloc_points {width:214px; height:1px; float:left; background-image: url(http://www.01net.com/imgv6/rub/telecharger/ventre/tel_fiche_pres_bloc_points.gif); background-repeat:repeat-x; font-size:1px; font-family:verdana;}
.tc_dl_bloc_points_s {width:20px; float:left; height:1px; font-size:1px; font-family:verdana;}
.tc_dl_texte_bleu {font-family:verdana; font-size:11px; color:#113366;}
.tc_dl_encart_points {width:293px; height:1px; float:left; background-image: url(http://www.01net.com/imgv6/rub/telecharger/ventre/tel_fiche_dl_points.gif); background-repeat:repeat-x; font-size:1px; font-family:verdana;}
.tc_dl_aussi_points {width:296px; height:1px; float:left; background-image: url(http://www.01net.com/imgv6/rub/telecharger/ventre/tel_fiche_dl_points.gif); background-repeat:repeat-x; font-size:1px; font-family:verdana;}
.tc_dl_aussi_ds_titre {font: bold 14px verdana; color:#113366; line-height:18px;}
.tc_dl_aussi_ds_texte {font: 12px verdana; color:#000000; line-height:16px;}
.tc_dl_aussi_ds_liens {font: 11px verdana; color:#990000; text-decoration:none;}
.tc_dl_aussi_ds_mots {padding-left:5px; font: 11px verdana; color:#990000; float:left;}
.tc_dl_aussi_as_titre {font: bold 12px verdana; color:#113366; line-height:18px; text-decoration:none;}
.tc_dl_aussi_as_stitre {font: bold 12px verdana; color:#990000; padding: 5px 0 5px 0;}
.tc_dl_aussi_ns_stitre {font: bold 12px verdana; color:#113366;}
.tc_dl_aussi_ns_titre {font: 11px verdana; color:#3b3b3b; line-height:16px; padding-top:0px;}
.tc_dl_aussi_fs_nombre {text-align:left; line-height:12px; font: 10px verdana; color:#990000; padding-left:15px;}
.tc_dl_aussi_fs_titre {float:left; text-align:left; line-height:18px; padding-left:4px;}
.tc_pop_titre {font: bold 11px verdana; color:#113366; text-decoration:none;}
.tc_pop_avis {font: 10px verdana; color:#990000; padding-left:10px; line-height:18px; float:left;}
.tc_pop_points {background: url(http://www.01net.com/imgv6/rub/telecharger/ventre/tel_pop_points.gif); repeat-x;}
.tc_pop_tous {font: 11px verdana; color:#990000;}
.tc_pop_tete {padding: 5px 0 5px 0; text-align:center; font: 18px impact; color:#990000; background:#f3f3f3;}

